:root {
  --color-font: AliceBlue;
  --color-background: black;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#ikona {
    position: fixed;
    top: 95%;
    left: 20px;
    font-size: 1.8rem;
    z-index: 1000;
}

#cookies-info {
    position: fixed;
    /* display: block; */
    display: none;
    left: 0;
    bottom: 0;
    opacity: 0.8;
    border-top: 2px solid gray;
    color: var(--color-font);
    background-color: var(--color-background);
    padding: 0.4em 0.5em;
    padding-right: 1.4em;
    z-index: 999;
    transition: opacity 1s;
}

#cookies-info .message {
    font: bold 1em/1em monospace;
}

#cookies-info #cookies-info-close {    
    position: absolute;
    cursor: pointer;
    border: none;
    outline: none;
    width: 1.3em;
    height: 1.3em;
    right: 0.4em;
    top: 0.6em;
}

#cookies-info #cookies-info-close svg {
  stroke: var(--color-font);
  stroke-width: 3;
} 

#cookies-settings {
    display: none;
    z-index: 1002;

}